/*
*
* @file: Colors and Backgrounds Setup for Chocri.de
* @author: mis en scène by hankeme.de
* @contact: info@hankeme.de
*
*/

/*
* Background-colors
*/
.button {
  background-color: #f1f1f1;
}
header.page-header {
  background-color: #9f2c32;
}
.cc_bg-brown,
.opc .section .step-title .number,
/* .product-collateral .toggle-tabs li.current, */
.products-grid > li .icons_etc div.soldout {
  background-color: #604438;
}
.cc_bg-brown2,
.account_menu .skip-account,
#header-nav .nav-primary > li.level0:hover,
#ajax_filter .filter-track .filter-handle {
  text-decoration: underline;
}
.cc_bg-yellow,
.products-grid .actions button.button,
.button.btn-cart-byi,
.button.btn-cart {
  background-color: #f5a623;
}
.mixcode-button,
.hme_config_option_container a.button,
.products-grid .actions button.button,
a.button.btn-cart,
.product_list_front .button.btn-cart {
  background-color: #ffffff;
  border: 1px solid #353535;
  color: #353535;
}
.mixcode-button:hover,
.products-grid .actions button.button:hover,
a.button.btn-cart:hover,
.product_list_front .button.btn-cart:hover {
  background-color: #f5a623;
  border: 1px solid #f5a623;
  color: #ffffff;
}
.cc_bg-yellow2,
.header-minicart .skip-cart {
  background-color: #ffc102;
}
.cc_bg-red,
.products-grid > li .icons_etc div.onsale {
  background-color: #9f2c32;
}
.cc_bg-red2 {
  background-color: #d79191;
}
.cc_bg-orange,
.opc .section.allow.active .step-title .number,
.no-touch .opc .section.allow:hover .step-title .number,
.products-grid > li .icons_etc div.new {
  background-color: #ea7b27;
}
.cc_bg-white,
.nav-primary li.level0 ul {
  background-color: #ffffff;
}
.cc_bg-beige,
.kuko_cart_message {
  background-color: #c9bfb1;
}
.cc_bg-beige2 {
  background-color: #e0c1ac;
}
.cc_bg-beige3 {
  background-color: #f7f4f0;
}
.cc_bg-grey1,
.icons_etc .remove_selection,
#ajax_filter_state > div {
  background-color: #f1f1f1;
}
.cc_bg-grey2,
.sidebar .block.block-progress,
#ajax_filter .filter-track {
  background-color: #f1f1f1;
}
.cc_bg-grey3 {
  background-color: #dddddd;
}
.cc_bg-grey4 {
  background-color: #f1f1f1;
}
.cc_bg-blue {
  background-color: #a4c5e6;
}
.cc_bg-light-mauve {
  background-color: #cbb1b5;
}
.cc_bg-light-grey {
  background-color: #c4c4c1;
}
.configurator-base ul.toptabs li,
.configurator-base ul.toptabs li.active_tab,
.cc_bg-light-grey2 {
  background-color: #eeebe7;
}
.cc_bg-pinkish-grey {
  background-color: #c9bfb1;
}
.header-language-background {
  background-color: #dfdad7;
}

/*
* Text colors
*/

html,
body,
a {
  color: #444444;
}
.kuko_global_message a {
  color: #ffffff;
}

.cc_txt-white,
#header-functions-list a,
.account_menu .skip-account,
nav a.level0,
.opc .section .step-title .number,
.products-grid > li .icons_etc div.onsale,
.products-grid > li .icons_etc div.soldout {
  color: #ffffff;
}
.cc_txt-orange,
.side-navi > ul > li > a,
ul.lexikon_links li.active > a {
  color: #ea7b27;
}
.cc_txt-yellow {
  color: #facb20;
}
.cc_txt-brown {
  color: #442f26;
}
li.subtab.active_tab,
.product-collateral .toggle-tabs li.current,
.product-collateral .toggle-tabs li,
.icons_etc .remove_selection,
.cc_txt-dark {
  color: #444444;
}
.cc_txt-green,
.availability.in-stock span.value {
  color: #649b35;
}
.cc_txt-red {
  color: #9f2c32;
}
.cc_txt-grey {
  color: #5e463d;
}
.cc_txt-lightgrey {
  color: #616161;
}
.nav_footer .cc_txt-l {
  color: #332819;
}
li.subtab {
  color: rgba(51, 40, 25, 0.3);
}
/*
* Borderlines
*/
.button2,
.darkbutton {
  border: 1px solid #332819;
  color: #444444;
}
.button:hover,
.darkbutton:hover {
  border: 1px solid #444444;
  background: #444444;
  color: #ffffff;
}
.configurator-base ul.toptabs li,
#config_preview_stage .dummyfield {
  border-bottom: 3px solid #eeebe7;
}
.configurator-base ul.toptabs li.active_tab {
  border-bottom: 3px solid #c9bfb1;
}
.button2:hover {
  background: #f5a623;
  color: #ffffff;
  border-color: #f5a623;
}
.btn-proceed-checkout {
  color: #ffffff;
}
#header-nav .nav-primary > li.level0.active,
.cc_teaser .cc_teaser-border {
  border: 0px solid #ffffff;
}
.nav-primary li.level0 ul,
.category_teasers li .imgwrapper,
/*.product-img-box .product-image,*/
.product-image-thumbs a,
.kuko_cart_message {
  border: 1px solid #dddcda;
}
.dotted_top {
  border-top: 1px dashed #b4aba7;
}
.toolbar {
  border-top: 1px dashed #372a22;
}
/*.footer .legal li {*/
/*border-right: 1px solid #ffffff;*/
/*}*/
.footer .legal li::after {
  content: "|";
}
.cc_bg-white .cc_row [class*="cc_col-"],
.cc_bg-white .cc_row_wide [class*="cc_col-"] {
  border-color: #ffffff;
}
.cc_bg-grey1 .cc_row [class*="cc_col-"],
.cc_bg-grey1 .cc_row_wide [class*="cc_col-"] {
  border-color: #efebea;
}
.cc_bg-grey2 .cc_row [class*="cc_col-"],
.cc_bg-grey2 .cc_row_wide [class*="cc_col-"] {
  border-color: #cdc6c3;
}
.cc_bg-beige .cc_row [class*="cc_col-"],
.cc_bg-beige .cc_row_wide [class*="cc_col-"] {
  border-color: #eee0d5;
}
.configurator-base ul.subtabs {
}
.products-grid .cc_bg-yellow .price-box {
  border-right: 1px dashed #372a22;
}
.product-collateral .toggle-tabs {
  /* border-bottom: 2px solid #604438; */
  background: #eeebe7;
}
.toggletab-wrapper {
  background: #eeebe7;
  padding: 20px 0;
  margin-top: 70px;
}
.product-collateral .tab-container {
  background: #eeebe7;
}
.dialog {
  border: 5px solid #ffffff;
}
td.alphacube_content {
  border: 1px solid #ffffff;
}
/*.configurator-base ul.subtabs,
.configurator-base .tab-content .dotted .hme_config_option_container:nth-child(3n+1):after,
.configurator-base .configValidatorNoPreview .config_items_controls dd:nth-of-type(1),
.configurator-base .configValidatorNoPreview .config_items_controls dd:nth-of-type(2),
.full #preview_wrapper .preview-title {
	border-bottom: 1px dotted #442F26;
}
.configurator-base .tab-content .dotted .hme_config_option_container:nth-child(3n+2) {
	border-left: 1px dotted #442F26;
	border-right: 1px dotted #442F26;
}*/
.icons_etc .remove_selection {
  border: 0px solid #9f2c32;
}
#config_preview_stage .config_messages {
  border: 1px solid #000000;
}
#ajax_filter > li .filter_name {
  border: 1px solid #cacaca;
  border-right: none;
}
#ajax_filter > li:last-of-type {
  border-right: 1px solid #cacaca;
}
#ajax_filter > li .filter_values {
  border: 1px solid #cacaca;
  border-top: none;
}
#ajax_filter > li:hover .filter_name {
  border-bottom: none;
}

/*
* Background Images
*/
.header-minicart .skip-cart .icon {
  background-image: url(../images/warenkorb.png);
}
.footer .social_links a.fb {
  background-image: url(../images/facebook-icon.svg);
}
.footer .social_links a.fb:hover {
  background-image: url(../images/facebook-icon-hover.svg);
}
.footer .social_links a.insta {
  background-image: url(../images/instagram-icon.svg);
}
.footer .social_links a.insta:hover {
  background-image: url(../images/instagram-icon-hover.svg);
}
.footer .social_links a.gp {
  background-image: url(../images/btn_google+_dark_normal_ios@3x.png);
}
.footer .social_links a.pin {
  background-image: url(../images/pinterest-icon.svg);
}
.footer .social_links a.pin:hover {
  background-image: url(../images/pinterest-icon-hover.svg);
}
.footer .social_links a.yt {
  background-image: url(../images/YouTube-logo-full_color.png);
}
.footer .social_links a.wa {
  background-image: url(../images/WhatsApp_Logo_1.png);
}
.footer .social_links a.twit {
  background-image: url(../images/Twitter_Logo_Blue.png);
}
.footer .usp .service {
  background-image: url(../images/kundenservice-telefon.png);
}
.cc_icon-frost:after {
  background-image: url(../images/gekuehlter-versand.png);
}
.chocri_usp_widget .handgemacht {
  background-image: url(../images/handgemacht-icon.svg);
}
.chocri_usp_widget .individuell {
  background-image: url(../images/individuell-icon.svg);
}
.chocri_usp_widget .nachhaltig {
  background-image: url(../images/nachhaltig-icon.svg);
}
.chocri_usp_widget .kundenorientiert {
  background-image: url(../images/kundenorientiert-icon.svg);
}
#ajax_filter > li .filter_name:before {
  background-image: url(../images/pfeil.png);
  background-size: 20px auto;
}
#ajax_filter_state > div:before {
  background-image: url(../images/x.png);
}
.products-grid > li .icons_etc div.vegan {
  background-image: url(../images/vegan-badge.png);
}

/* cursors */
.cc_cur-pointer {
  cursor: pointer;
}
.headerLogoText {
  color: #ffffff;
  font-size: 0.92857em;
  text-decoration: none;
}
.nav-primary ul.level0 a {
  color: #353535;
}
.kuko_global_message {
  color: #ffffff;
}
/*
* shadowland
*/
.cc_shadow {
  -webkit-box-shadow: 0px 9px 15px -11px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 9px 15px -11px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 9px 15px -11px rgba(0, 0, 0, 0.5);
}

/**
red footer
 */
.legal {
  background-color: #9f2c32;
}
.legal,
.legal a {
  color: #ffffff;
}

/**
footer usp
 */
.usp_item {
  color: #332819;
}

/**
instagram
 */
.block-headline {
  color: #332819;
}

/**
home usp
 */
.home-usp {
  color: #81836a;
  background: url(../images/usp-background.svg);
  background-size: cover;
}

/**
footer social newsletter
 */
.newsletter button {
  background-color: #f1f1f1;
}

.col-main a span {
  color: #9f2c32;
}
a.button.btn-cart span {
  color: #000000 !important;
}
a.button.btn-cart:hover {
  text-decoration: none;
}

/* #87 */
/* https://gitlab.com/welance/p150-01-chocri/-/issues/87 */
.mpblog-index-post .col-main .mp-content a,
.mpblog-index-index .col-main .mp-content a {
  color: #b22225;
}
.mpblog-index-post .col-main .mp-content a span,
.mpblog-index-index .col-main .mp-content a span {
  text-decoration: underline;
}
